/*
Theme Name: cucina
Description: Cucina
Author: WooThemes
Template: canvas
Version: 1.0
*/

@import url("../canvas/style.css");

/*

INSTRUCTIONS:

You need to change 'canvas' to the name to parent theme folder.

Please use the supplied custom.css for your customizations. 
This file should not have any CSS in it.

*/


/*.page-template-template-blog .breadcrumb{
   padding: 0 0 0 300px;
}
.page-template-default .col-8 p{
font-size:16px;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 500;
  line-height:28px;
}
.page-template-default .entry .col-4 img{

	border:none;
}
.col-nine .entry-title a, .post-more .read-more a{
text-decoration:none;
}
.woocommerce-page h1.page-title{
 color: #b7a192;
    font-family: "josefin_slabbold";
    font-size: 40px;
    margin: 0px auto 15px;
    padding-bottom: 5px;
    position: relative;
    text-transform: uppercase;
}
.woocommerce-page h1.page-title:after {
    background: rgba(0, 0, 0, 0) url("images/border.jpg") repeat-x scroll 100% 100%;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    right: 0;
    width: 100%;
}
.orderby {
    height: 45px;
    line-height: 45px;
    margin-bottom: 35px;
    margin-right: 8px;
    padding: 0 5px;
    width: 265px;
  color:#666666;
}
.products li h3{
	font-size:14px;
  font-family:"Arvo";
}
.top_cart.cart.fr.no-rss-link > li {
    right: 30px;
  position:relative;
  top: 3px;
}
#navigation ul.cart a.cart-contents::before, #navigation ul.cart a.search-contents::before, #navigation ul.nav-search a.cart-contents::before, #navigation ul.nav-search a.search-contents::before{
 background: rgba(0, 0, 0, 0) url("images/icon_top_cart.png") no-repeat scroll left center !important;
    left: 3px !important;
}
.cart-contents {
  width: 30px !important;
}


.top-menu .execphpwidget li:last-child {
    margin-right: 0;
}
.searchform input.s, #searchform input#s{
	padding: 8px 0 8px 10px;
}
.fa-search::before{
	top: 6px;
   right: 0;
}

.contactform .btn-custom{
	text-transform:capitalize;
}
.page .content .entry h3{
   color: #b7a192;
    font-family: "josefin_slabbold";
    font-size: 30px;
    margin: 0 auto;
    padding-bottom: 0;
    position: relative;
    text-transform: uppercase;
}

h4.contact {
    color: #333333;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 600;
    margin: 0 auto;
}
span.wpcf7-list-item {
    margin-left: 0;
}


/*single category*/
/*.woocommerce #sidebar h3 {
  border-bottom: 0 none;
  color: #b7a192;
  font-family: "josefin_slabbold";
  font-size: 26px;
  font-weight: bold;
  margin: 30px auto 10px;
  padding: 0;
  text-transform: uppercase;
}
.woocommerce #sidebar ul{
  list-style-type:none;
  margin:0px;
  padding:0px;  
   background: #cdc0b6 none repeat scroll 0 0;
}
.woocommerce #sidebar ul li{
  border-bottom: 1px solid #fff;
    color: #5c5858;
    font-family: "josefin_slabbold";
    font-size: 18px;
   /* height: 50px; */
  /*position:relative;
}
/*.woocommerce #sidebar ul li ul{
  position: absolute;
top: 50px;
left: 0;
display: none;
background-color: #fff;
width: 270px;
border-top: 1px solid #a68b79;
z-index: 99999;
}*/
/*#sidebar ul.menu li.cat-parent:hover ul, #sidebar ul .current-cat ul.sub-menu, #sidebar ul .current-cat-parent ul.sub-menu {
    display: block !important;
}
#sidebar ul.menu ul.sub-menu {
    background: #ededed none repeat scroll 0 0;
    display: none;
    list-style: outside none none;
    
    padding: 0;
}



.woocommerce #sidebar ul#menu-our-product > li.selected > ul {
display: block;
transition: all 0.2s ease-in-out 0s;
  background:#fff;
}
.woocommerce #sidebar ul#menu-our-product > li > ul li{
  border-bottom: 1px solid #ccc;
    color: #5c5858;
   
    font-size: 15px;
   
}
.woocommerce #sidebar ul#menu-our-product > li > a{
   color: #5c5858;
    font-family: "josefin_slabbold";
    font-size: 18px;
    line-height: 50px;
    padding-left: 20px;
    text-decoration: none;
    text-transform: uppercase;
	display:block;
}
.woocommerce #sidebar ul#menu-our-product > li > ul li a {
  color: #666;
  font-family: "latoregular";
  font-size: 15px;
  line-height: 50px;
  padding-left: 20px;
  display:block;
}
.woocommerce #sidebar {
 max-width: 263px;
 padding-left: 15px;
}
.woocommerce #main {
 max-width: 845px;
 width: 100% !important;
}
.single-product #main {
 max-width: 1140px;
 width: 100% !important;
}
.tax-product_cat #main h1{
     color: #b7a192;
    font-family: "josefin_slabbold";
    font-size: 40px;
    line-height: 50px;
    /*padding-left: 20px;*/
   /* text-decoration: none;
    text-transform: uppercase;  
  position:relative;
}
.tax-product_cat #main h1:after{
  background:url(images/border.jpg) 100% 100% repeat-x;;
    bottom: 0%;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    right: 0;
    width: 100%;
}
.tax-product_cat .cat-info img {
 border: 1px solid #cccccc;
 float: left;
 margin-bottom: 26px;
 margin-right: 26px;
 max-width: 168px;
 width: 100%;
}
.tax-product_cat .woocommerce-info{
clear:both; 
}

.tax-product_cat .cat-info {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}

.tax-product_cat .cat-info p{
  font-family: "latoregular";
  font-size: 15px;
  color: #666;
}

.woocommerce-ordering select {
  border: 1px solid #dddddd;
  color: #666666;
  font-family: "latoregular";
  font-size: 14px;
  height: 40px;
  margin-bottom: 30px;
  margin-top: -20px;
  width: 260px;
}
.tax-product_cat .term-description {
 float: left;
 max-width: 649px;
}
.tax-product_cat .term-description p {
  font-family: "latoregular";
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 13px;
}
.tax-product_cat .redefined_search {
  font-size: 18px;
  color: #b7a192;
  font-family: 'arvoregular';
  margin-bottom: 12px;
  float: left;
}
.tax-product_cat .wooc_sclist {
  color: #cc9999;
  display: block;
  float: left;
  font-size: 29px;
  width: 76%;
}
.tax-product_cat .wooc_sclist > li {
  float: left;
  font-size: 15px;
  
  margin-bottom: 7px;
  width: 31.33%;
  background: url("images/bulet.png") no-repeat scroll 0 6px;
  padding-left: 12px;
}
.tax-product_cat .wooc_sclist > li a{
  color: #666666;
   text-decoration: none;

}
.tax-product_cat .wooc_sclist > li a:hover{
  color: #000;
  text-decoration: none;
  
}
.value > select {
  border: 1px solid #d2d2d2;
  height: 40px;
  margin-top: 11px;
  max-width: 336px;
  width: 100%;
}
.woocommerce .summary form {
  border-bottom: 1px solid #f0f0f0;
  border-top: 1px solid #f0f0f0;
 /* padding: 4px 0 5px !important;*/
 /*  padding-left: 0 !important;
  padding-right:0 !importnat;
}
.reset_variations {
  font-size: 10px;
  height: 14px;
}
.variations .label {
  width: 86px;
}
.single_variation_wrap {
  margin-top: -43px !important;
}
.woocommerce .summary table.variations tr td {
  border: 0 none !important;
  vertical-align: middle !important;
  padding:0 !important;
}
.variations .label > label {
  color: #2e3a29;
  font-family: "latoregular";
  font-size: 16px;
}
.single_variation .amount {
  display: block;
  margin-bottom: 17px;
  position: relative;
  width: 100%;
}
.woocommerce .summary table.variations {
  border-bottom: 1px solid #f0f0f0 !important;
  margin-bottom: 60px !important;
  border-right:0 !important;
  border-top:0 !important;
  border-left:0 !important;
  width: 100%;
}*/